{
	"format_version": "1.8.0",
	"animations": {
		"animation.reindeer.walk": {
			"loop": true,
			"anim_time_update": "query.modified_distance_moved",
			"bones": {
				"Leg1A": {
					"rotation": ["math.cos(query.anim_time * 38.17) *  80.0", 0, 0]
				},
				"Leg2A": {
					"rotation": ["math.cos(query.anim_time * 38.17) * -80.0", 0, 0]
				},
				"Leg3A": {
					"rotation": ["math.cos(query.anim_time * 38.17) * -80.0", 0, 0]
				},
				"Leg4A": {
					"rotation": ["math.cos(query.anim_time * 38.17) *  80.0", 0, 0]
				},
				"Head": {
					"rotation": [0, 0, 0]
				}
			}
		},
		"animation.reindeer.mouth": {
			"loop": true,
			"bones": {
				"LMouth": {
					"rotation": [20, 0, 0]
				}
			}
		},
		"animation.reindeer.head_move": {
			"loop": true,
			"bones": {
				"Head": {
					"rotation": ["math.cos(query.anim_time * 150) * 4", 0, 0]
				}
			}
		}
	}
}